		<div class="w-100 main-content">
			<div class="footer-wrapper d-block m-auto text-center">
                <div class="footer-section f-section-1">
                    <p class="font-weight-bold">Copyright © <?= date('Y'); ?> K-MART GROCERIES & MORE, All rights reserved.</p>
					<!--<i>Developed By <a href="tel:+233552359338" class="thirdcolor font-weight-bold">Baba Ahmed</i></a>-->
                </div>
                
            </div>
        </div>
        <!--  END CONTENT AREA  -->
    </div>
    <!-- END MAIN CONTAINER -->


<div class="modal fade modal-notification" id="PUCJoinModal" tabindex="-1" role="dialog" aria-labelledby="PUCJoinModalWind" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document" id="PUCJoinModalWind">
	<div class="modal-content">
	  <div class="modal-body text-center">
		  <div class="tpicn">
			<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-hash"><line x1="4" y1="9" x2="20" y2="9"></line><line x1="4" y1="15" x2="20" y2="15"></line><line x1="10" y1="3" x2="8" y2="21"></line><line x1="16" y1="3" x2="14" y2="21"></line></svg>
			KMART
		  </div>
		  
		  <div class="mt-3">
			<div class="social-links text-center">
			
				<a href="https://www.facebook.com/projectuconference" target="_blank" class="facebook">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-facebook"><path d="M18 2h-3a5 5 0 0 0-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 0 1 1-1h3z"></path></svg>
				</a>
				
				<a href="https://twitter.com/puc2022" target="_blank" class="twitter">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-twitter"><path d="M23 3a10.9 10.9 0 0 1-3.14 1.53 4.48 4.48 0 0 0-7.86 3v1A10.66 10.66 0 0 1 3 4s-4 9 5 13a11.64 11.64 0 0 1-7 2c9 5 20 0 20-11.5a4.5 4.5 0 0 0-.08-.83A7.72 7.72 0 0 0 23 3z"></path></svg>
				</a>
				
				<a href="https://www.instagram.com/projectuconference" target="_blank" class="instagram">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-instagram"><rect x="2" y="2" width="20" height="20" rx="5" ry="5"></rect><path d="M16 11.37A4 4 0 1 1 12.63 8 4 4 0 0 1 16 11.37z"></path><line x1="17.5" y1="6.5" x2="17.51" y2="6.5"></line></svg>
				</a>
				
				<a href="https://www.youtube.com/channel/UCMdrVPoPazNrZH8JUgGnaBQ" target="_blank" class="youtube">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-youtube"><path d="M22.54 6.42a2.78 2.78 0 0 0-1.94-2C18.88 4 12 4 12 4s-6.88 0-8.6.46a2.78 2.78 0 0 0-1.94 2A29 29 0 0 0 1 11.75a29 29 0 0 0 .46 5.33A2.78 2.78 0 0 0 3.4 19c1.72.46 8.6.46 8.6.46s6.88 0 8.6-.46a2.78 2.78 0 0 0 1.94-2 29 29 0 0 0 .46-5.25 29 29 0 0 0-.46-5.33z"></path><polygon points="9.75 15.02 15.5 11.75 9.75 8.48 9.75 15.02"></polygon></svg>
				</a>
				
				<a href="https://www.linkedin.com/in/project-u-conference-5567bb247" target="_blank" class="linkedin">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-linkedin"><path d="M16 8a6 6 0 0 1 6 6v7h-4v-7a2 2 0 0 0-2-2 2 2 0 0 0-2 2v7h-4v-7a6 6 0 0 1 6-6z"></path><rect x="2" y="9" width="4" height="12"></rect><circle cx="4" cy="4" r="2"></circle></svg>
				</a>
				
				<a href="https://wa.me/+233547522335" target="_blank" class="whatsapp">
				<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-message-circle"><path d="M21 11.5a8.38 8.38 0 0 1-.9 3.8 8.5 8.5 0 0 1-7.6 4.7 8.38 8.38 0 0 1-3.8-.9L3 21l1.9-5.7a8.38 8.38 0 0 1-.9-3.8 8.5 8.5 0 0 1 4.7-7.6 8.38 8.38 0 0 1 3.8-.9h.5a8.48 8.48 0 0 1 8 8v.5z"></path></svg>
				</a>
				
			</div>
		  </div>
	   </div>
	</div>
  </div>
</div>


    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <script src="plugins/sweetalerts/sweetalert2.min.js"></script>
    <script src="bootstrap/js/popper.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    
    <script src="assets/js/custom.js"></script>
	<script src="assets/js/tooltip.js"></script>
	<script src="assets/js/datatables.js"></script>
	<script src="plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
	<script src="assets/js/app.js"></script>
	<script>
        $(document).ready(function() {
            App.init();
        });
    </script>
    <script>        
        $('#recordFetched').DataTable( {
            "oLanguage": {
                "oPaginate": { "sPrevious": '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-left"><line x1="19" y1="12" x2="5" y2="12"></line><polyline points="12 19 5 12 12 5"></polyline></svg>', "sNext": '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-arrow-right"><line x1="5" y1="12" x2="19" y2="12"></line><polyline points="12 5 19 12 12 19"></polyline></svg>' },
                "sInfo": "Showing page _PAGE_ of _PAGES_",
                "sSearch": '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-search"><circle cx="11" cy="11" r="8"></circle><line x1="21" y1="21" x2="16.65" y2="16.65"></line></svg>',
                "sSearchPlaceholder": "Search...",
               "sLengthMenu": "Results :  _MENU_",
            },
            "order": [[ 2, "desc" ]],
            "stripeClasses": [],
            "lengthMenu": [10, 15, 20, 50],
            "pageLength": 10,
            drawCallback: function () { $('.dataTables_paginate > .pagination').addClass(' pagination-style-13 pagination-bordered mb-5'); }
	    } );
    </script>
<script>
$(document).ready(function() {


 $(".chnge_pro").on('click', function(e) {
		e.preventDefault();
       $("#profile_chnge:hidden").trigger('click');
    });
	
	//On select file to upload
    $("#profile_chnge").on('change', function(){
        var image = $('#profile_chnge').val();
        var img_ex = /(\.jpg|\.jpeg|\.png)$/i;
        
        //validate file type
        if(!img_ex.exec(image)){
			donejob('warant','Please upload only .jpg/.jpeg/.png file.');
            $('#profile_chnge').val('');
            return false;
        }else{
            $( "#picUploadForm" ).submit();
        }
    });

});

//After completion of image upload process
function completeUpload(success, fileName) 
{
    if(success == 1)
	{
		$(".ProfilePreview").each(function() {
			$(".ProfilePreview").attr("src", fileName);
		});
    }
	else if(success == "error")
	{
		donejob('warant',fileName);
	}
	else
	{
		donejob('warant','There was an error during file upload, Try Again!');
    }
    return true;
}

</script>
<script>
var close = document.getElementsByClassName("closebtn");
var i;

for (i = 0; i < close.length; i++) {
	close[i].onclick = function(){
		var div = this.parentElement;
		div.style.opacity = "0";
		setTimeout(function(){ div.style.display = "none"; }, 300);
	}
}

function donejob(runstt,rec){
	
	if(runstt == "grant")
	{
		if(rec == "")
		{
			var infrec = "Record Saved Successful";
		}
		else if(rec != "")
		{
			var infrec = rec;
		}
		
		swal({
		  title: 'Great!',
		  html: infrec,
		  type: 'success',
		  timer: 2000,
		  padding: '2em'
		})
	}
	else if(runstt == "warant")
	{
		if(rec == "")
		{
			var infrec = "Try Again.";
		}
		else if(rec != "")
		{
			var infrec = rec;
		}
		swal({
		  title: 'Failed!',
		  html: infrec,
		  type: 'error',
		  timer: 2000,
		  padding: '2em'
		})
	}
}


function takeoff(delete_id,to_del){
	
	swal({
      title: 'Are you sure?',
      text: "You won't be able to revert this!",
      type: 'warning',
      showCancelButton: true,
      confirmButtonText: 'Delete',
      padding: '2em'
    }).then(function(result) {
      if (result.value) {
		 
		var del_id = delete_id;
		var del_ete = to_del;
		
			$.ajax({
				url: 'actions/deletes.php',
				type: 'POST',
				data:  {
					'del_id':del_id,
					'del_ete':del_ete,
				},
				dataType:"json",
				beforeSend: function()
				{	
					$(".swal2-cancel").attr('disabled', 'disabled');
					$(".swal2-confirm").attr('disabled', 'disabled');
					$(".swal2-confirm").html('processing <span class="spinner-grow text-white ml-2 align-self-center loader-sm"></span>');
				},
				success: function(data)
				{
					if(data.errorreason == "yea")
					{
						swal({
						  title: 'Record Deleted!',
						  type: 'success',
						  timer: 2000,
						  padding: '2em'
						})
						
						var rec =	$('#del_'+data.dataid);					
						rec.closest('tr,.tr').css('background','#f1f2f3');
						rec.closest('tr,.tr').fadeOut(500,function(){  rec.remove(); });
						
					}
					else if(data.errorreason == "nah")
					{
						swal({
						  title: 'Failed!',
						  text: 'Try Again.',
						  type: 'success',
						  timer: 2000,
						  padding: '2em'
						})
					}
					
				}
			});	
		
      }
    })
	
}
</script>

</body>
</html>